/* Whole Menu */	
#qm0 { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:960px; /* Menu Width - delete if a horizontal menu */		
	}

/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#B5BED3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:8px 20px 8px 20px;
	text-decoration:none;
	}


/* Main Menu Items (Hover) */
#qm0 a:hover { 
	color:#ffffff; /* Mouse over font colour */
	background-color:; /* Mouse over background colour */
	}
			
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
	background-image:url(arrow.gif); /* This is the submenu arrow image */
	background-repeat:no-repeat;
	background-position:97%;
	}


/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover { 
	color:#ffffff;		
	background-color:; /* Should to match Main Menu Hover Background Colour */
	background-image:url(arrow2.gif); /* This is the submenu arrow image when hovered over */
	}
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#ffffff;
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color:#ffffff;
}
			
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background:url(submenu-bg.png) repeat top left;
	border:1px solid #c5c5c5; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
	margin-top:3px;	
	}

/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {		
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom:1px dashed #9b5d67; /* This should match the Whole Submenu border colour and width */		
	}


/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
	background:#720411;
	}

/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#990000;
	}

	
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {	
	background-color:#990000;	
	}